REACT_APP_EVENT_PATH=/topup_nov2018
REACT_APP_LOCALE=th-TH
REACT_APP_CSRF_COOKIE_NAME=csrf_token
REACT_APP_STATIC_PATH=/static/
REACT_APP_COOKIE_DOMAIN=.bns.in.th

REACT_APP_API_SERVER_HOST=https://events.bns.in.th
#REACT_APP_API_SERVER_HOST=http://testevents.bns.in.th
REACT_APP_API_GET_ACCOUNT_INFO=/oauth/get_account_info

REACT_APP_API_POST_EVENT_INFO				=/api/topup_nov2018/event_info
REACT_APP_API_POST_REDEEM					=/api/topup_nov2018/redeem

# SSO related
REACT_APP_SSO_APP_ID=10046
REACT_APP_SSO_URL=https://sso.garena.com
REACT_APP_SSO_PARAM_NAME=session_key
REACT_APP_SSO_COOKIE_NAME=sso_session

# OAUTH related
REACT_APP_OAUTH_APP_ID=10007
#REACT_APP_OAUTH_APP_NAME=bns_topup_nov_2018_test
REACT_APP_OAUTH_APP_NAME=bns_topup_nov_2018
REACT_APP_OAUTH_PLATFORM=1
REACT_APP_OAUTH_URL=https://auth.garena.com
REACT_APP_OAUTH_PARAM_NAME=token
REACT_APP_OAUTH_COOKIE_NAME=oauth_session

# Landing Page
REACT_APP_LANDING_SERVER_HOST=https://landing.garena.in.th
REACT_APP_LANDING_JSON=/static/data/get_landing.json

# JWT
REACT_APP_JWT_SECRET=PFbeH0I4qJ2SwDyp6EO62SaSX217m1iZ
